.slider {
}

.slider__container,
.slider__track,
.slider__slide,
.slider__slide img {
}

.slider__container {

}

.slider__track {
}

.slider__slide {
}

.slider__slide img {
}

.image {
}